/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
.closebt .open_close_nav_panel{
    color:#fff;
}
.closebt:hover{
    color:#D3B86E;
}

.revel {
    position: relative;
    z-index: 2;
}
